org.jetlang.web

## Interface StringDecoder

    public interface StringDecoder

### Method Summary

All Methods Static Methods Instance Methods Abstract Methods Default Methods
`static StringDecoder` `create(Charset cs)`
`static StringDecoder` `create(String name)`
`String` `decode(byte[] bytes, int offset, int length)`

### Method Detail

#### decode

    String decode(byte[] bytes,
                  int offset,
                  int length)

#### create

    static StringDecoder create(String name)

#### create

    static StringDecoder create(Charset cs)